/*
 Theme Name:   HHGC2024
 Template:     generatepress
 Description:  Custom GP child theme for Historic Highlands Golf Course
 Author:       The Write Design LLC
 Author URI:   https://TheWriteDesign.net
 Version:      1.0.0
*/

/*make footer stick on short pages */
body {
    min-height: 100vh !important;
    display: flex;
    flex-direction: column;
}
.container.grid-container {
    width: 100%;
}
.site-footer {
    margin-top: auto;
}


/*  colors - see other colors in functions.php*/
.dkgraybkg {background-color:#44423F; color:#fff;}
.mdgraybkg {background-color:#636466; color:#fff;}
.ltgraybkg {background-color:#F3F3F3; }

h1{text-align: center;}

/*back to top more space to accomodate sticky footer */
.generate-back-to-top,
.generate-back-to-top:visited {
    bottom: 80px; /* 30px from the bottom of your screen */
}


/*adjust line height in customizer without changing line height of nav items 
@media (max-width: 768px){
    .main-navigation .main-nav  ul li a{line-height:50px;}
}*/

.twd {padding-right:20px;}
.twd a, .twd a:visited {text-decoration: none; color:#fff; padding:5px;}
.twd a:hover {color:#fff; background-color: #4FAE47}


/*from GP additional Site styles*/
/*center breadcrumbs
#breadcrumbs {
    padding: 10px 10px 10px 80px;
    margin-left: -30px;
    background: #F7F8F9;
    color: #2D5476;
    font-size: 14px;
    box-shadow: rgba(23, 43, 99, .14) 0 7px 28px !important;
    font-weight: bold;


} */

/* top bar menu spacing */
.top-bar .widget_nav_menu li {
	margin: 5px 15px;
}

.BBfooter {font-size:.8em;}

/*woocommerce style */
.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    font-family: 'Roboto';
    font-weight:500;
    font-size: 2em;
}